pcl::visualization::Window::ExitCallback Struct Reference

`#include <pcl/visualization/window.h>`

Inheritance diagram for pcl::visualization::Window::ExitCallback:

## Public Member Functions

| ExitCallback ()
void | Execute (vtkObject *, unsigned long event_id, void *) override

## Static Public Member Functions

static ExitCallback * | New ()

## Public Attributes

Window * | window

## Detailed Description

Definition at line 191 of file window.h.

## Constructor & Destructor Documentation

## ExitCallback()

pcl::visualization::Window::ExitCallback::ExitCallback | ( |  | ) |

## Member Function Documentation

## Execute()

void pcl::visualization::Window::ExitCallback::Execute | ( | vtkObject * | ,
|  | unsigned long | event_id,
|  | void * |
| ) |  |

override

## New()

static ExitCallback* pcl::visualization::Window::ExitCallback::New | ( |  | ) |

inline static

Definition at line 193 of file window.h.

## Member Data Documentation

## window

Window* pcl::visualization::Window::ExitCallback::window

Definition at line 203 of file window.h.

The documentation for this struct was generated from the following file:

- pcl/visualization/window.h